# $Id: nrg2iso.spec 705 2007-02-04 03:46:23Z rpmbuild $
#
# Copyright (c) 2007 Mike Arnold <rpmpackaging@razorsedge.org>
#
# Please submit bugfixes or comments via http://rpm.razorsedge.org/bugs/
#

Summary: Utility to convert Nero Burning Rom image to ISO-9660
Name: nrg2iso
Version: 0.4
Release: %RErelease 1
Epoch: 0
License: GPL
Group: Applications/File
URL: http://gregory.kokanosky.free.fr/v4/linux/nrg2iso.en.html
Source0: http://gregory.kokanosky.free.fr/v4/linux/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: rpm-macros-razorsedge

%description
nrg2iso is a very simple utility to convert Nero Burning Rom image to the
standard ISO-9660 format.

%prep
%setup -q

%build
%{__cc} $RPM_OPT_FLAGS nrg2iso.c -o nrg2iso

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && %{__rm} -rf $RPM_BUILD_ROOT
%{__install} -m 0755 -D nrg2iso ${RPM_BUILD_ROOT}%{_bindir}/nrg2iso

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && %{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc CHANGELOG gpl.txt
%{_bindir}/*

%changelog
* Sat Feb 03 2007 RazorsEdge Packaging <rpmpackaging@razorsedge.org> 0.4-1
- First build.

